Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[INFO]
NAME=Opera Standard (Modified)

[Start Toolbar.alignment]
Alignment=0

[Document View Toolbar.alignment]
Alignment=0
